## ruby-anima 0.3.1

=== debian/changelog ===
ruby-anima (0.3.1-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 18:42:25 +0530

ruby-anima (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #968406)

 -- Cocoa <cocoa1231@disroot.org>  Sat, 15 Aug 2020 01:17:45 +0530
