=== debian/control ===
Source: ruby-anima
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-abstract-type (>= 0.0.7),
               ruby-adamantium (>= 0.2),
               ruby-equalizer (>= 0.0.11),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-anima.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-anima
Homepage: https://github.com/mbj/anima
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-anima
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Initialize object attributes via attributes hash
 Simple library to declare read only attributes on value-objects that
 are initialized via attributes hash.
