=== debian/watch ===
version=4
https://gemwatch.debian.net/anima .*/anima-(.*).tar.gz
