## ruby-anima 0.3.2

=== debian/changelog ===
ruby-anima (0.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since buster

  [ Ajayi Olatunji ]
  * New upstream version 0.3.2
  * d/control:(Standards-Version): Bump to 4.6.1.0.
  * Upload to Unstable

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Aug 2022 13:18:53 +0900
