=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                rake,
                ruby-abstract-type (>= 0.0.7),
                ruby-adamantium (>= 0.2),
-               ruby-equalizer (>= 0.0.11),
+               ruby-equalizer,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-anima.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-anima
 Homepage: https://github.com/mbj/anima
